Subject: Re: [bug?] tg3: Failed to load firmware "tigon/tg3_tso.bin"

From: Andi Kleen <[email-masked]>
Date: Sun, 06 Jul 2008 13:50:41 +0200

> I haven't yet come to a firm conclusion about what to do when we get to
> those drivers; they're a bit of a special case. 

You could just keep them as they are? iirc they work just fine.

-Andi